Skip to content
Browse files

Automatic installer.php lang files by installer_builder (20060806)

  • Loading branch information...
1 parent 10d7f15 commit ea07be815bc566e2025336f28865038d2b9ef021 moodler committed Aug 6, 2006
Showing with 2 additions and 0 deletions.
  1. +2 −0 install/lang/pt_br_utf8/installer.php
View
2 install/lang/pt_br_utf8/installer.php
@@ -129,6 +129,7 @@
$string['ok'] = 'OK';
$string['pass'] = 'OK';
$string['password'] = 'Senha';
+$string['php50restricted'] = 'O PHP 5.0.x apresenta muitos problemas conhecidos, faça o upgrade para a versão 5.1.x ou faça o downgrade para a versão 4.3.x ou 4.4.x';
$string['phpversion'] = 'Versão do PHP';
$string['phpversionerror'] = 'A versão do PHP não deve ser inferior a 4.1.0';
$string['phpversionhelp'] = '<p>Moodle requer a versão 4.1.0 de PHP ou posterior.</p>
@@ -137,6 +138,7 @@
$string['previous'] = 'Anterior';
$string['remotedownloadnotallowed'] = 'Não é permitido baixar componentes no seu servidor (allow_url_fopen está desabilitado).).<br /><br />Você deve baixar o arquivo <a href=\"$a->url\">$a->url</a> manualmente, copiar em \"$a->dest\" no seu servidor e descomprimir o arquivo nesta posição.';
$string['report'] = 'Relatório';
+$string['restricted'] = 'Restringido';
$string['safemode'] = 'Modalidade segura';
$string['safemodeerror'] = 'Moodle pode ter problemas se a modalidade segura estiver ativa';
$string['sessionautostart'] = 'Início da sessão automático';

0 comments on commit ea07be8

Please sign in to comment.
Something went wrong with that request. Please try again.